/** These styles are used in the backend editor AND in your Theme. **/
.blaTxt				{color:#000;}
.whiTxt				{color:#FFF;}
.greTxt				{color:#696767;}
.oraTxt				{color:#F4911E;}
/* Font Sizes */
.smaTxt				{font-size: 12px;}
.medTxt, .homeBox, #footer #copy{font-size: 14px;}
.larTxt				{font-size: 16px;}
.bigTxt				{font-size: 18px;}
.hugTxt				{font-size: 20px;}
/* Text Header Sizes */
h1,h2,h3,h4,h5,h6		{color:#F3901D; line-height: 1.4;}
h1, h2				{margin: 20px 0 0 0;}
h3, h4, h5, h6 			{margin: 10px 0 10px 0;}
h1, .h1 			{font-size: 38px;}
h2, .h2				{font-size: 30px;}
h3, .h3				{font-size: 24px;}
h4, .h4				{font-size: 20px;}
h5, .h5				{font-size: 14px; color:#808080; font-weight: 700; font-family: Calibri, Trebuchet, Geneva, Arial, Helvetica, sans-serif;}
h6, .h6				{font-size: 12px;}
